{
  "codename" : "Auto81",
  "psdeuagroupname" : "批量处理发票",
  "createdate" : "2021-03-07 11:51:44",
  "psdeuagrpdetails" : [ {
    "validflag" : 1,
    "detailtype" : "DEUIACTION",
    "createdate" : "2021-03-07 11:53:58",
    "psdeuiactionid" : "<PSDATAENTITY>/标记发票已处理(InvoiceState20)",
    "ordervalue" : 1000
  } ]
}